OpenJPEG 2.5.4

Data Fields
opj_worker_thread_job_t Struct Reference

## Data Fields
opj_job_fn | job_fn
void * | user_data

## Field Documentation

## ◆ job_fn

opj_job_fn opj_worker_thread_job_t::job_fn

Referenced by opj_thread_pool_submit_job(), and opj_worker_thread_function().

## ◆ user_data

void* opj_worker_thread_job_t::user_data

Referenced by opj_thread_pool_submit_job(), and opj_worker_thread_function().

The documentation for this struct was generated from the following file:

- thread.c